.landing-box {
    background: #ffffff;
    border: 1px solid rgb(195, 195, 195);
    padding: 20px 0px 0px 0px;
    max-width: 590px;
    border-radius: 12px;
    margin: auto;
}

.easy-enroll-heading {
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    text-align: center;
    margin: 15px 20px;
    color: rgb(51, 51, 51) !important;
    font-family: Arial;
}

.enroll-saving {
    margin: 15px 10px;
    text-align: center;
    font-family: "Proxima Nova Semibold", Arial, sans-serif;
    font-style: normal;
    font-size: 20px;
    color: #333333;
}

.enroll-retirement {
    font-size: 18px;
    margin: 20px 36px 0px;
    font-family: Arial;
    color: #333333;
    text-indent: left !important;
}

.enroll-bullet-text {
    margin-left: 20px;
    font-family: Arial;
    color: #333333;
}

.enroll-save {
    margin: 18px 40px;
}

.enroll-bullet {
    width: 10px;
    height: 10px;
    line-height: 18px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    margin-top: 4px;
    background-color: #00529B;
}

.enroll-helpie {
    color: rgb(10, 52, 83) !important;
    border: 1px solid rgb(10, 52, 83) !important;
        text-decoration: none;
    position: relative;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    content: "?";
    font-size: 12px;
    cursor: pointer;
    font-family: "Proxima Nova Bold", Arial, sans-serif;
    font-style: normal !important;
}

.enroll-check {
    margin-left: 35px;
    margin-top: 30px;
    font-family: Arial;
    color: #333333;
}

voya-button {
    display: inline-block;
    background-image: none;
    background-color: #145A7B;
    color: white;
    font-size: 18px;
    font-weight: 600;
    margin: 4px 2px;
    padding: 11px 20px;
    border-radius: 30px;
    text-align: center;
    font-family: "Proxima Nova Regular", Arial, sans-serif;
    line-height: 20px;
    vertical-align: middle;
    cursor: pointer;
    box-shadow: none;
}

voya-button2 {
    display: inline-block;
    background-image: none;
    background-color: #FFFFFF;
    color: #145A7B;
    border: 1px solid #145A7B;
    font-size: 18px;
    font-weight: 600;
    margin: 4px 2px;
    padding: 11px 20px;
    border-radius: 30px;
    text-align: center;
    font-family: "Proxima Nova Regular", Arial, sans-serif;
    line-height: 20px;
    vertical-align: middle;
    cursor: pointer;
    box-shadow: none;
}

.enroll-button {
    margin-left: 41%;
    margin-top: 40px;
    margin-bottom: 20px;
}

.personalise-enroll-text {
    text-align: center;
    text-decoration: underline;
    font-size: 18px;
    margin: 26px 0;
    font-family: Arial;
    color:#00529B;
}

.enroll-footnote {
    margin: 10px 10px;
    color: #333333;
    font-family: Arial;
    max-width: 640px;
    text-align: left;
    line-height: 24px;
}